Activity log for bug #1843023

Date Who What changed Old value New value Message
2019-09-06 08:26:03 Sofer Athlan-Guyot bug added bug
2019-09-10 12:55:54 Rafael Folco tripleo: assignee Jose Luis Franco (jfrancoa)
2019-09-10 13:31:34 Sofer Athlan-Guyot tripleo: assignee Jose Luis Franco (jfrancoa) Sofer Athlan-Guyot (sofer-athlan-guyot)
2019-09-10 13:54:38 OpenStack Infra tripleo: status Confirmed In Progress
2019-09-11 12:34:00 OpenStack Infra tripleo: status In Progress Fix Released
2019-09-19 08:56:45 OpenStack Infra tags upgrade in-stable-stein upgrade